CESA-2007:0662 Moderate CentOS 4 ia64 httpd - security update
Posted on: 07/15/2007 01:25 PM

CentOS Errata and Security Advisory 2007:0662

https://rhn.redhat.com/errata/RHSA-2007-0662.html

The following updated files have been uploaded and are currently syncing to the mirrors:

ia64:
updates/ia64/RPMS/httpd-2.0.52-32.3.ent.centos4.ia64.rpm
updates/ia64/RPMS/httpd-devel-2.0.52-32.3.ent.centos4.ia64.rpm
updates/ia64/RPMS/httpd-manual-2.0.52-32.3.ent.centos4.ia64.rpm
updates/ia64/RPMS/httpd-suexec-2.0.52-32.3.ent.centos4.ia64.rpm
updates/ia64/RPMS/mod_ssl-2.0.52-32.3.ent.centos4.ia64.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20070662_moderate_centos_4_ia64_httpd__security_update.html)